# memorybuffer class A class container to manage binary data.
Inherits
object
Description
The memorybuffer class is used to storage binary data
Functions
`$loadFromFile(<file_name:string>)`
Load into memorybuffer the <file_name> file.
`$saveToFile(<file_name:string>)`
Save the memorybuffer to <file_name> file.
`$clear()`
Clear the memorybuffer.

Index, Object Classes

KVIrc 4.3.1.6366 Documentation
Generated by george at Tue Aug 30 12:59:38 2016